{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=N-NO-01-03-5424\\SQLEXPRESS;Initial Catalog=MovieCharactersDB; Integrated Security=true;"
  }
}
